# Get Raw Metric Data for Customer Gets the raw metric data for a customer Endpoint: GET /engagementScores/{tenantId}/rawMetricData/{customerType}/{customerId} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The tenant - `customerType` (string, required) The customer_type to use to for record lookup Enum: "contact", "organization" - `customerId` (string, required) The customer_id to use to for record lookup ## Query parameters: - `date` (string) The optional date ## Response 200 fields (application/json): - `date` (string) The date - `metric_data` (array) - `metric_data.group_id` (string) - `metric_data.group_name` (string) - `metric_data.metrics` (array) - `metric_data.metrics.id` (string) - `metric_data.metrics.value` (string) - `metric_data.raw_data` (object) ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields